.site-header{background:#fff;padding:16px;margin:0 auto;color:#333;width:100%}.site-header .site-branding{text-align:left;position:absolute;top:-6px;left:0}.head_inner{max-width:940px;margin:0 auto;position:relative}.site-title{margin:0}.site-contact{text-align:right;padding-left:76px}.site-contact .tel{font-family:Raleway;font-size:2.4rem;font-weight:600;padding-right:.8em}.site-contact .btn{background:#094;color:#fff;padding:4px 48px;display:inline-block;font-weight:bold;border-radius:2px}.site-contact .btn:hover{color:#094}.head_language{display:inline-block;padding-left:1em}.head_language:before{content:"\f326";font-family:"dashicons";vertical-align:middle;font-size:22px}.head_language a{display:inline-block;margin:0 .6em}.main-navigation{margin:0 0 0 auto;float:right;width:auto;clear:none}.main-navigation div{margin:0px auto}.main-navigation li{display:inline-block;text-align:right}.main-navigation li a{display:block;padding:4px 8px 0;color:#333}.main-navigation li a:hover{text-decoration:none}#primary-menu>.menu-item>a{position:relative}#primary-menu>.menu-item>a:after{content:'';position:absolute;bottom:0;left:0;height:2px;width:0;background:#009944;-webkit-transition:400ms ease width;transition:400ms ease width}#primary-menu>.current_page_item>a:after,#primary-menu>.current-menu-item>a:after,#primary-menu>.current_page_ancestor>a:after,#primary-menu>.current-menu-ancestor>a:after{width:100%}.widget-area{float:left;overflow:hidden;width:210px}.submenu{display:none}@media screen and (min-width: 800px){#primary-menu>.menu-item>a:hover:after{width:100%;-webkit-transition:600ms ease width;transition:600ms ease width}}@media screen and (max-width: 960px){.hamburger{display:block;width:50px;height:50px;position:fixed;top:0;right:0;z-index:900;padding:12px;box-sizing:border-box;-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;-ms-touch-action:manipulation;touch-action:manipulation}.hamburger__icon{position:relative;margin-top:7px;margin-bottom:7px;display:block;width:25px;height:2px;background-color:#222;transition-property:background-color, -webkit-transform;-webkit-transition-property:background-color, -webkit-transform;transition-property:background-color, transform;transition-property:background-color, transform, -webkit-transform;-webkit-transition-duration:0.4s;transition-duration:0.4s}.hamburger__icon:before,.hamburger__icon:after{display:block;width:25px;height:2px;background-color:#222;transition-property:background-color, -webkit-transform;-webkit-transition-property:background-color, -webkit-transform;transition-property:background-color, transform;transition-property:background-color, transform, -webkit-transform;-webkit-transition-duration:0.4s;transition-duration:0.4s}.hamburger__icon:before,.hamburger__icon:after{position:absolute;content:""}.hamburger__icon:before{top:-7px}.hamburger__icon:after{top:7px}.hamburger.active .hamburger__icon{background-color:transparent}.hamburger.active .hamburger__icon:before,.hamburger.active .hamburger__icon:after{background-color:#000}.hamburger.active .hamburger__icon:before{-webkit-transform:translateY(7px) rotate(45deg);transform:translateY(7px) rotate(45deg)}.hamburger.active .hamburger__icon:after{-webkit-transform:translateY(-7px) rotate(-45deg);transform:translateY(-7px) rotate(-45deg)}.menu-header-wrapper{top:0;right:0;z-index:899;position:fixed;display:none;width:50%;height:100%;background:rgba(255,255,255,0.98);-webkit-transform:translateX(100%);transform:translateX(100%);transition-property:-webkit-transform;-webkit-transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;-webkit-transition-duration:0.4s;transition-duration:0.4s;overflow-y:auto;overflow-x:hidden}.menu-header-container{width:100%;display:table;table-layout:fixed}.menu-header-wrapper.active{-webkit-transform:translateX(0%);transform:translateX(0%)}.menu-header-wrapper ul{display:table-cell;vertical-align:top;margin:0;padding:80px 0 0 0}.menu-header-wrapper ul ul{padding:0 0 0 1em;display:none}.menu-header-wrapper ul ul li{padding:0}.menu-header-wrapper li{list-style-type:none;text-align:left;padding:4px 8%;font-size:1.5rem;color:#000;display:block}.menu-header-wrapper li a{color:#000;text-decoration:none}.menu-header-wrapper li a:active{color:#3FE7FB}.main-navigation li a{color:#333}.site-header{height:100px}.site-header .site-branding{top:-8px}.main-navigation .site-contact{margin:50px 0 0 0}.site-contact{display:none;padding-right:0}.submenu{margin-top:32px;text-align:left;padding-left:8%;display:block;color:#000}.submenu a{color:#000 !important;padding:4px 0 0 8px}}@media screen and (max-width: 520px){.site-contact .tel{padding-right:0}}.site-content{margin:20px auto 0;text-align:left}.narrowcolumn{margin:0;padding:0 0 10px 0}.post{padding:0 0 10px 0;margin:0 auto 10px;max-width:940px}.post hr{display:block}.site-content{overflow:hidden;margin:0px auto}.site-content header,.site-content footer{color:#333;padding:0px}#mainimage{width:100%}#mainimage img{width:100%}#breadcrumbs{max-width:940px;margin:4px auto}.page-title{background:#fff}.entry-header{background:#fff;text-align:center}.entry-title{font-family:YuGothic, 'Yu Gothic', "游ゴシック体", "游ゴシック","Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", "源ノ角ゴシック Regular","源ノ角ゴシック", sans-serif;font-weight:bold;font-size:24px;text-align:center;padding:1.2em 0;border-bottom:1px dotted #bbb;margin:0}.entry-thumbnail{background-position:center;background-repeat:no-repeat;background-size:cover;background-color:#636164;height:180px;height:25vh}.entry-content{overflow:hidden;max-width:940px;margin:36px auto}.child-pages{max-width:940px;margin:-1px auto 8px;text-align:center;font-weight:bold;border-top:1px solid #094;padding:16px 0}.child-pages a{display:inline-block}.child-pages span{margin-right:.8em;white-space:nowrap}.nav-links{max-width:940px;margin:32px auto;font-size:1.5rem}.nav-previous:before{font-family:"dashicons";content:"\f341";vertical-align:middle;padding-right:1em}.nav-previous a:after{content:'';position:absolute;height:2px;width:0;background:#009944;-webkit-transition:400ms ease width;transition:400ms ease width;right:0;top:inherit;left:inherit;bottom:0}.nav-previous a:hover:after{width:100%;-webkit-transition:800ms ease width;transition:800ms ease width}.nav-next:after{font-family:"dashicons";content:"\f345";vertical-align:middle;padding-left:1em}.nav-next a:before{content:'';position:absolute;height:2px;width:0;background:#009944;-webkit-transition:400ms ease width;transition:400ms ease width;right:inherit;top:inherit;left:0;bottom:0}.nav-next a:hover:before{width:100%;-webkit-transition:800ms ease width;transition:800ms ease width}.nav-next a,.nav-previous a{vertical-align:middle;position:relative}.nav-next a:hover,.nav-previous a:hover{text-decoration:none}.content-area{margin:0px}@media screen and (max-width: 692px){.site-content{float:none;margin:0;width:100%}.entry-content img{max-width:100%;margin:0}.alignright{float:none;margin-left:0px}.alignleft{float:none;margin-right:0px}#breadcrumbs{padding:0 .8em}.nav-links{margin:24px auto}.comment-navigation .nav-previous,.posts-navigation .nav-previous,.post-navigation .nav-previous,.comment-navigation .nav-next,.posts-navigation .nav-next,.post-navigation .nav-next{float:none;width:auto;background-color:rgba(255,255,255,0.8);margin:2px 0}.comment-navigation .nav-previous a,.posts-navigation .nav-previous a,.post-navigation .nav-previous a,.comment-navigation .nav-next a,.posts-navigation .nav-next a,.post-navigation .nav-next a{padding:8px;display:block}}@media screen and (max-width: 520px){.entry-content{margin:24px auto}}.site-footer{background:#ece9e6;padding:10px 0;color:#FFF}.site-footer .site-info{margin:0px auto;max-width:940px;color:#463e36;font-family:Raleway, sans-serif;font-size:1.6rem;font-weight:400;padding:24px 0}.site-footer .inner{max-width:940px;padding:40px 0;margin:0 auto;overflow:hidden}.foot_contact{background:#636164}.foot_contact .inner{overflow:hidden;padding:30px 0}.foot_contact .inner>div{float:left;width:50%}.foot_contact .tel{text-align:left;line-height:1.7em}.foot_contact .tel span{font-family:Raleway, sans-serif;font-size:42px;font-weight:500}.foot_contact .tel+div{text-align:right}.foot_contact .btn{color:#636164;background:#fff;font-size:16px;font-weight:bold;border-radius:2px;padding:16px 24px;display:inline-block}.foot_contact .btn img{vertical-align:middle}.foot_contact .btn:hover{color:#fff}.foot_contact .btn:before,.foot_contact .btn:after{background:#fff}.foot_banner{background:#9d9693;text-align:left}.foot_banner .widget_sp_image{display:inline-block;margin:0 8px 0 0}.foot_banner .widget_sp_image:last-child{display:inline-block;margin:0 -3px 0 0}.foot_menu{background:#463e36}.foot_menu .inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;text-align:left}.foot_menu .inner>div{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.foot_menu .inner>div:not(:first-child){margin-left:1em;position:relative}.foot_menu a{color:#fff}.foot_menu span{position:absolute;right:0px;bottom:0px}.pagetop{position:fixed;bottom:40px;right:10px}.pagetop a{width:40px;height:40px;background-color:rgba(71,62,53,0.8);display:block;float:right;padding-top:5px}.pagetop a img{-webkit-transition:none;transition:none}.pagetop a:hover img{-webkit-transform:rotateY(360deg);transform:rotateY(360deg);-webkit-transition:all 0.5s cubic-bezier(0.39, 0.58, 0.57, 1);transition:all 0.5s cubic-bezier(0.39, 0.58, 0.57, 1)}.widget_sp_image img:hover{opacity:.8}@media screen and (max-width: 960px){.pagetop a{right:16px}}@media screen and (max-width: 800px){.foot_banner{text-align:center}.site-footer .inner{padding:40px 16px}.foot_contact .inner{padding:30px 16px}}@media screen and (max-width: 692px){.foot_contact .inner>div{width:auto;float:none;text-align:center}.foot_contact .inner .tel{margin-bottom:8px}}@media screen and (max-width: 520px){.foot_menu .inner{-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;padding:16px}.foot_menu span{position:absolute;right:0px;bottom:0px}.foot_contact .tel span{font-size:32px}.pagetop{bottom:60px}.site-footer .inner{text-align:center;overflow:hidden}.site-footer .inner section:first-child{float:none}.foot_banner .widget_sp_image{margin:0px}.foot_banner .widget_sp_image img.alignright,.foot_banner .widget_sp_image img.alignleft{margin:0px;padding:0px}}
/*20190705追加*/
.foot_contact .inner {
	display: flex;
	justify-content: space-between;
}
.foot_contact .inner>div {
	width: auto;
}
.foot_contact .inner div.bnr-area01 {
	display: flex;
}

.foot_contact .inner div.bnr-area01 a:first-child {
	margin-right: 20px;
}
.foot_contact .btn {
	height: 60px;
}

@media screen and (max-width: 768px) {
	.foot_contact .inner {
		display: block;
		text-align: center;
	}
	.foot_contact .inner>div {
		float: none;
	}
	.foot_contact .tel {
		text-align: center;
	}
	.foot_contact .inner div.bnr-area01 {
		justify-content: center; /* 変更なし */
		margin-top: 20px;
		flex-wrap: wrap;
	}

	}

.hamburger{
	background-color: rgba(255,255,255,0.8);
}

.site-contact .tel{
	display: inline;
}
.d-inline{
	display: inline !important;
}

/*---------------------------
 * 2023/03/23 s-ohtani addition
 * ----------------------------*/
@media screen and (max-width: 520px) {
  .foot_banner .widget_sp_image {
    margin-right: 5px;
  }
}
/*---------------------------
 * 2023/12/12 s-ohtani addition
 * ----------------------------*/

.foot_contact .inner {
  display: block;
}

.foot_contact .inner > div{
	float: inherit;
}


.foot_contact .inner .bnr-box01,
.foot_contact .inner .bnr-box02{
  display: flex;
	justify-content: center;
	align-items: center;
}

.foot_contact .inner .bnr-box02 .bnr-area01{
	max-width: 300px;
	width: 48%;
}

.foot_contact .inner .bnr-box02 .bnr-area01 img{
	width: 100%;
}

.foot_contact .inner .bnr-box01{
	margin-bottom: 30px;
}

.foot_contact .inner div.tel,
.foot_contact .inner .bnr-box01 .bnr-area01{
	margin: 0 20px;
	
}

.foot_contact .inner div.bnr-area01 a:first-child{
	margin-right: 0;
}

.foot_contact .inner .bnr-box02 .bnr-area01 a:first-child{
	width: 90%;
}

@media screen and (max-width: 768px) {
.foot_contact .inner .bnr-box01,
.foot_contact .inner .bnr-box02{
  display: block;
}
	
	.foot_contact .inner div.tel,
	.foot_contact .inner .bnr-box01{
	margin-bottom: 10px;
}
	
	.foot_contact .btn {
    padding: 16px 11px;
}
	
	.foot_contact .inner .bnr-box02 .bnr-area01{
	max-width: 300px;
	width: 100%;
		margin: 0 auto;
}
	.foot_contact .inner .bnr-box02 .bnr-area01 a:first-child{
		width: 100%;
	}
}
